Image::ExifTool::WritePDF(3pm)

NAME
Image::ExifTool::WritePDF.pl - Write PDF meta information

SYNOPSIS
These routines are autoloaded by Image::ExifTool::PDF.

DESCRIPTION
This file contains routines to write PDF metadata.

NOTES
When writing a PDF, exiftool does not modify the existing data. Instead, the PDF file is appended with an incremental update which can easily be removed to revert the file (by using ExifTool to delete the special "PDF-update" pseudo group).

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://partners.adobe.com/public/developer/pdf/index_reference.html>

SEE ALSO
Image::ExifTool::PDF(3pm), Image::ExifTool(3pm)